lilcode/flarum-ext-estonian

This package is abandoned and no longer maintained. The author suggests using the flarum-ext-estonian package instead.

Estonian language pack.

Installs: 638

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 0

Forks: 0

Open Issues: 0

Language:JavaScript

Type:flarum-extension

v1.6.2.2 2017-12-08 07:51 UTC

This package is not auto-updated.

Last update: 2019-02-26 15:10:04 UTC


README

Installation

Flarum uses Composer to manage its dependencies and extensions. The Estonian language pack is available on Packagist and can be managed that way. Make sure that Composer is installed on your machine, then run the following command in the location where Flarum is installed:

composer require rxnniiee/flarum-ext-estonian